﻿#mobileBanner {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    display: none;
    font-size: 1.3em;
    font-family: "myriad-pro-n3", "myriad-pro", Helvetica, Arial, sans-serif;
    font-weight: 300;
    margin: auto;
    color: darkgray;
    background-color: black;
    padding: 0.5em;
    padding-top: 0.75em;
    border-radius: 0px;
    vertical-align:middle;
}

#mobileBanner a:link, #mobileBanner a:hover, #mobileBanner a:visited, #mobileBanner a:active {
    color: darkgray;
    text-decoration: none;
}

#mobileBanner .appTitle {
    font-size: 1.1em;
    font-weight: 900;
    color: white;
    line-height: 1em;
    margin-bottom: .5em;
    flex-wrap:nowrap;
}

#mobileBanner p {
    line-height: .25em;
}


    #mobileBanner #appIcon {
        display: inline;
        width: 3.5em;
        height: 3.5em;
        float: left;
        border-radius: 1em;
        margin: auto 0.5em auto 3.75em;
    }

    #mobileBanner #appButton {
        display: inline-block;
        position: absolute;
        top: 50%;
        right: 0em;
        transform: translateY(-50%);
        font-weight: 500;
        font-size: 1.25em;
        color: white;
        background-color: #387bcf;
        border-radius: 5em;
        padding: .1em .5em .1em .5em;
        margin-right: 1em;
    }

    #mobileBanner #closeButton {
        display: inline-block;
        position: absolute;
        top: 50%;
        left: 0.5em;
        transform: translateY(-50%);
        font-weight: 500;
        font-size: 1.25em;
        background-color: transparent;
        border-radius: 5em;
        padding: .1em .5em .1em .5em;
        margin-right: 1em;
    }

#mobileBanner #dragger {
    background-color: white;
    align-self: center;
    height: .5em;
    width: 5em;
    border-radius: .75em;
    margin: auto;
    margin-top: 1.75em;
}


.baird-header-pushed {
    margin-top: 6.4em !important;
}
